/* CONTAO ONLY */
.mod_article {
  overflow: visible;
}
.ce_metamodel_list {
  display: flex;
  flex-wrap: wrap;
  overflow: visible;
  padding: 2rem 0;
}
.template--ebaycode {
  flex-basis: calc(25% - 2rem);
  margin: 0 .5rem 1rem .5rem;
  display: flex;
  flex-direction: column;
  -webkit-box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.15);
  position: relative;
  padding: 1rem 1rem 0 1rem;
}
.template--ebaycode > p {
  font-weight: 500;
  letter-spacing: .6px;
}
.template--ebaycode > p > a {
  color: var(--c-green);
}
.template--ebaycode > p > a:hover {
  text-decoration: underline;
}
.template--ebaycode > h3 {
  flex-grow: 1;
  font-size: 1.1rem;
  margin-top: .2rem;
  margin-bottom: .4rem;
  line-height: 1.1;
}
.template--ebaycode > textarea {
  opacity: 0;
  height: 0;
  overflow: hidden;
}
.template--ebaycode > .btn {
  margin: 0;
  padding: .3rem;
  font-size: 1.2rem;
}
.js--copynote {
  opacity: 0;
  transition: all ease .2s;
  pointer-events: none;
  position: absolute;
  left: 0;
  bottom: .6rem;
  width: 100%;
  text-align: center;
  padding: 0 1rem;
}
.js--copynote.js--visible {
  opacity: 1;
}

/* START EBAY */

:root {
  --c-gray: #2a2a2a;
  --c-gray-2: #484848;
  --c-gray-3: #dddddd;
  --c-gray-4: #F8F8F8;
  --c-pink: #e52c87;
  --c-white: #fff;
  --c-green: #369A68;
  --c-green-dark: #174a30;
  --c-yellow: #ffcc00;

  --zmm-gray-7: #5e5e5e;

  --width-ebay: 1393px;
  --font-size-default: 1.1rem;
  --font-size-pds: 1rem;
  --font-spacing-default: 0.2px;

  --table-c-border-1: #999;
  --table-c-border-2: #eee;
}
html {
  scroll-behavior: smooth;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Nunito Sans', sans-serif;
}
p, strong, em a, a:visited, li {
  font-size: 16px;
  color: var(--c-gray);
  font-weight: 400;
}
strong {
  font-weight: 500;
}
*:focus {outline: none;}
div {
  display: block;
}
ul {
  list-style-type: none;
  margin: 0;
}
ol {
  margin: 0;
}
input[type="search"],
button {
  border-radius: 0;
  border: none;
  background-image: none;
  background-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
}
button:hover {
  cursor: pointer;
}
.is--hidden {
  display: none !important;
}
.invisible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
img {
  width: 100%;
  height: auto;
}
.box,
.content--description-html > * {
  -webkit-box-shadow: 0px 3px 18px 0px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0px 3px 18px 0px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 3px 18px 0px rgba(0, 0, 0, 0.12);
  overflow: visible;
  padding: 24px;
  display: inline-block;
  width: 100%;
  background: var(--c-white);
}
h1 {
  font-size: 24px;
  color: var(--c-gray-2);
  font-weight: 400;
  letter-spacing: .5px;
  margin-top: .5rem;
}

h2 {
  font-size: 26px;
  font-weight: 300;
  margin-bottom: 10px;
  color: var(--c-gray-2);
}

h3 {
  font-size: 22px;
  margin: 10px 0;
  font-weight: 300;
  color: var(--c-gray);
}

h4 {
  font-size: 22px;
  color: var(--c-white);
  line-height: 1.3;
  text-transform: none;
  color: var(--c-gray);
  font-weight: 300;
  margin: 50px 0 20px 0;
  text-transform: uppercase;
  letter-spacing: .8px;
  text-align: center;
}

h4:after {
  content: "";
  display: block;
  width: 70px;
  height: 2px;
  background-color: var(--c-gray);
  margin: 7px auto 0 auto;
  opacity: .5;
}

a, a:visited {
  text-decoration: none;
}

#wrapper {
  max-width: var(--width-ebay);
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 1024px) {
  #wrapper {
    max-width: calc(100vw - 20px); /* minus td padding ebay container */
    overflow: hidden;
  }
}

.content-main {
  display: flex;
  flex-direction: column;
  background: #f0f0f0;
  background: var(--c-white);
}

.wrapper--inner {
  padding: 0 16px;
  width: 100%;
}

.header-main {
  background: var(--c-green);
  margin-bottom: 20px;
  position: relative;
}

/* INFO-BAR */
.header-main:after {
  content: "Hinweis: Bestellungen von Maßartikeln mit Zahlungseingang bis zum 28.11.25 können noch vor den Feiertagen ausgeliefert werden. Maßartikel-Bestellungen nach diesem Datum werden ab dem 12.01.26 wieder ausgeliefert. Lagerware ist davon NICHT betroffen!";
  display: block;
  display: none;
  /* position: absolute;
  top: calc(100%);
  left: 50%;
  transform: translateX(-50%); */
  background: #ffcc00;
  width: calc(100% - 32px);
  text-align: center;
  padding: 10px 16px;
  font-size: 20px;
}

.top-bar {
  background: var(--c-green-dark);
}

.top-bar ul {
  display: flex;
  justify-content: space-between;
  gap: 16px;
  padding-top: 5px;
  padding-bottom: 3px;
  position: relative;
}

.top-bar li {
  color: var(--c-white);
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: .5px;
  text-align: center;
  white-space: nowrap;
}

.top-bar li:nth-child(2) {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

@media screen and (max-width: 650px) {
  .top-bar li {
    visibility: hidden;
  }

  .top-bar li:nth-child(2) {
    visibility: visible;
  }
}

.container--logo {
  display: flex;
  justify-content: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.container--logo a {
  display: flex;
}

.header-main svg {
  width: 100px;
  height: 59px;
}

.nav--main {
  padding-bottom: 10px;
}

.nav--main ul {
  display: flex;
  justify-content: space-between;
  gap: 16px;
  border-top: 1px solid var(--c-white);
  padding-top: 8px;
}

@media screen and (max-width: 1080px) {
  .nav--main li {
    display: none;
  }

  .nav--main li:nth-child(-n+6) {
    display: block;
  }
}

@media screen and (max-width: 900px) {
  .nav--main li:nth-child(-n+6) {
    display: none;
  }

  .nav--main li:nth-child(-n+5) {
    display: block;
  }
}

@media screen and (max-width: 700px) {
  .nav--main li:nth-child(-n+5) {
    display: none;
  }

  .nav--main li:nth-child(-n+4) {
    display: block;
  }
}

@media screen and (max-width: 430px) {
  .nav--main li:nth-child(-n+4) {
    display: none;
  }

  .nav--main li:nth-child(-n+3) {
    display: block;
  }
}

.nav--main li a {
  position: relative;
  text-align: center;
  display: inline-block;
}

.nav--main li a:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.nav--main li a:hover:after {
  background: var(--c-green);
}

.nav--main li a,
.nav--main li a:visited,
.nav--main li a span {
  color: var(--c-white);
  text-transform: uppercase;
  font-weight: 400;
}

.nav--main li a:hover {
  text-decoration: underline;
}

.container--top {
  overflow: visible;
  margin-bottom: 32px;
}

.container--top .inner {
  display: flex;
  flex-wrap: wrap;
  padding: 24px 16px;
}

.container--top .inner > * {
  flex-basis: calc(50% - 32px);
  margin: 0 16px;
}

.container--top .inner > h1 {
  flex-basis: 100%;
  margin-bottom: 16px;
}

.image--view input {
  display: none;
}

.image--view input + * {
  display: none;
}

.image--view input:checked + * {
  /*display: block;*/
  display: flex;
  justify-content: center;
  align-items: center;
}

.image--view > label {
  border: 1px solid var(--c-gray-3);
  padding: 1.5rem;
  aspect-ratio: 1;
}

.image--view > label > img:hover {
  cursor: zoom-in;
}

.container--thumbnails {
  display: flex;
  gap: 5px;
  margin: 5px 0 0 0;
  flex-wrap: wrap;
}

@media screen and (max-width: 850px) {
  .container--top .inner > * {
    flex-basis: calc(100% - 32px);
  }

  .container--top .inner > .container--images {
    max-width: 580px;
    margin: 0 auto 20px auto;
  }

  .container--thumbnails {
    justify-content: center;
  }
}

.container--thumbnails > * {
  width: 64px;
  border: 1px solid var(--c-gray-3);
}
.container--thumbnails label {
  transition: opacity ease .2s;
  display: flex;
  align-items: center;
  justify-content: center;
}

.container--thumbnails label:hover {
  opacity: .5;
  cursor: pointer;
}

.zoomimg {
  position: fixed;
  top: 170px;
  left: 50%;
  transform: translate(-50%,0);
  max-width: 90vw;
  max-height: 90vh;
  z-index: 100;
}

.zoomimg:before {
  content: "";
  display: block;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgba(255,255,255,.5);
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: -1;
  backdrop-filter: blur(4px);
}

.zoomimg img {
  border: 1px solid var(--c-gray-3);
  background: #fff;
}

.image--view input#close {
  display: block;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  width: 24px;
  height: 24px;
  position: absolute;
  top: -32px;
  right: -32px;
}

.image--view input#close:hover {
  cursor: pointer;
}

.image--view input#close:before,
.image--view input#close:after {
  content: "";
  display: block;
  width: 24px;
  height: 3px;
  background: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%) rotate(45deg);
}

.image--view input#close:after {
  transform: translate(-50%,-50%) rotate(-45deg);
}

.image--view input#close:hover {
  opacity: .6;
}

/* BUYBOX */

.container--buybox > * + * {
  margin-top: 22px;
}

.container--buybox .list {
  border-bottom: none;
  margin-top: 2.2rem;
}

.container--buybox .list li + li {
  margin-top: .5rem;
}

.container--buy {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  border-top: 1px solid var(--c-gray-3);
  border-bottom: 1px solid var(--c-gray-3);
  padding: 22px 0 17px 0;
  gap: 24px;
}

.price {
  font-size: 30px;
  text-align: center;
  margin-bottom: 14px;
  color: var(--c-green);
  padding-top: 7px;
}

.price span {
  font-size: 20px;
  opacity: .75;
  text-align: center;
}

.shipping {
  font-size: 12px;
}

.container--buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 300px;
  gap: 10px;
}

.container--buttons .btn {
  flex-basis: 100%;
}

.btn,
.btn:visited {
  margin: 0 auto;
  text-decoration: none;
  font-size: 19px;
  letter-spacing: 1px;
  font-weight: 400;
  color: #fff !important;
  border: 2px solid var(--c-green);
  padding: 11px 32px;
  display: inline-block;
  overflow: hidden;
  transition: all ease 0.3s;
  cursor: pointer;
  background-color: var(--c-green);
  text-transform: uppercase;
  text-align: center;
}

.btn:hover {
  background: transparent;
  color: var(--c-green) !important;
}

.container--buttons .btn {
  margin-bottom: 4px;
}

.container--buttons a:not(.btn) {
  display: flex;
  text-decoration: underline;
  text-decoration-color: var(--c-green);
  color: var(--c-gray);
  align-items: flex-start;
}

.container--buttons a:not(.btn):hover {
  opacity: .7;
}

.container--buttons svg {
  width: 20px;
  margin-right: 3px;
}

.list {
  border-bottom: 1px solid var(--c-gray-3);
  padding-bottom: 24px;
}

.list li {
  font-size: 16px;
  position: relative;
  padding-left: 16px;
  letter-spacing: .5px;
}

.list li + li {
  margin-top: 5px;
}

.list li:before {
  content: "\2713";
  position: absolute;
  top: 0;
  left: 0;
  color: var(--c-green)
}

.container--colors > div + div {
  margin-top: 14px;
}

.container--colors p {
  margin-bottom: 3px;
  display: inline-block;
}

.container--colors ul {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}

.container--colors li {
  margin-bottom: 10px;
  display: flex;
  flex-direction: column;
  border: 1px solid var(--c-gray-3);
  align-items: center;
  padding: 3px 5px;
}

.container--colors .title {
  font-size: 14px;
  display: inline-block;
  margin-bottom: 3px;
}

.container--colors .number {
  display: none;
}

.container--colors img {
  max-width: 50px;
}

.content--description-html {
  padding: 0 16px;
  margin-bottom: 32px;
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}

.content--description-html > * {
  flex-basis: 100%;
}

.content--description-html > .col-50:not(.content--faq) {
  flex-basis: calc(50% - 16px);
  flex-grow: 1;
}

.content--description-html .container--flex {
  display: flex;
  gap: 4rem;
  align-items: center;
  justify-content: flex-start;
}

.content--description-html .container--flex.align-start {
  align-items: flex-start;
}

.content--description-html .container--flex + .container--flex {
  margin-top: 4rem;
}

@media screen and (max-width: 1024px) {
  .content--description-html > .col-50:not(.content--faq) {
    flex-basis: 100%;
  }

  .content--description-html .container--flex {
    flex-wrap: wrap;
  }
}

.content--banner .box {
  padding: 0;
}

.content--banner img {
  float: left;
}

.content--faq .toggler {
  font-size: 20px;
  font-weight: 400;
  display: inline-block;
}

.content--faq .icon--open,
.content--faq .icon--close {
  display: none;
}

.content--faq .item {
  border-top: 2px solid var(--c-gray-3);
  margin-top: 10px;
  padding-top: 26px;
}

.content--faq .item + .item {
  margin-top: 28px;
}

.container--crossselling .inner {
  display: flex;
  justify-content: center;
}

.container--crossselling .inner > * {
  flex-basis: calc(25% - 16px);
  margin: 0 8px;
  text-align: center;
  border: 1px solid var(--c-gray-3);
  padding: 5px 5px 15px 5px;
  display: none;
}

.container--crossselling .inner > *:nth-child(-n+4) {
  display: block;
}

@media screen and (max-width: 1050px) {
  .container--crossselling .inner {
    flex-wrap: wrap;
  }

  .container--crossselling .inner > * {
    flex-basis: calc(50% - 16px);
    margin-bottom: 16px;
  }
}

@media screen and (max-width: 580px) {
  .container--crossselling .inner > * {
    flex-basis: calc(100% - 16px);
  }
}

.container--crossselling .item a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}

.container--crossselling .name {
  display: inline-block;
  margin-top: 10px;
  font-size: 18px;
  padding: 0 12px;
}

.container--crossselling .btn {
  margin-top: 24px;
}

.content--cards {
  padding: 24px;
  opacity: .9;
}

.content--cards .inner {
  display: flex;
  margin: 0 -8px;
  flex-wrap: wrap;
}

.content--cards .card {
  flex-basis: calc(25% - 20px);
  margin: 0 10px;
}

.content--cards .ce_text {
  flex-basis: calc(25% - 16px);
  margin: 0 8px;
  padding: 12px 10px;
  -webkit-box-shadow: 0px 3px 18px 0px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0px 3px 18px 0px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 3px 18px 0px rgba(0, 0, 0, 0.12);
}

.content--cards h4 {
  flex-basis: calc(100% - 16px);
}

@media screen and (max-width: 1120px) {
  .content--cards .card {
    flex-basis: calc(50% - 20px);
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 600px) {
  .content--cards .card {
    flex-basis: calc(100% - 20px);
  }
}

.card h3 {
  display: flex;
  align-items: flex-start;
}

.card svg {
  width: 30px;
  position: relative;
  top: -4px;
  margin: 0 5px 0 0;
}

.card svg path {
  fill: var(--c-gray);
}

.content--trust {
  display: flex;
  align-items: center;
}

.content--trust > * {
  flex-basis: 50%;
}

.content--trust img {
  height: 100%;
  width: auto;
  max-width: 674px;
  transform: scaleX(-1);
}

.content--trust .container--text {
  padding: 24px;
  margin-left: -64px;
  background: var(--c-white);
  -webkit-box-shadow: 0px 3px 18px 0px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0px 3px 18px 0px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 3px 18px 0px rgba(0, 0, 0, 0.12);
  position: relative;
  z-index: 1;
}

.content--trust p {
  font-size: 18px;
  display: inline-block;
}

.content--trust p + p {
  margin-top: 8px;
}

@media screen and (max-width: 768px) {
  .content--trust {
    flex-direction: column;
  }

  .content--trust img {
    height: auto;
    width: 100%;
  }

  .content--trust .container--text {
    max-width: calc(100% - 64px);
    margin: -80px auto 0 auto;
  }
}

.footer-main {
  background: var(--c-green-dark);
  margin-top: 20px;
  padding-top: 56px;
  padding-bottom: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 96px;
}

.footer-main .footer-version {
  color: var(--c-gray);
  font-size: 0;
  position: absolute;
  top: 0;
  left: -10000px;
}

.footer-main .container--logo {
  width: 10vw;
  min-width: 112px;
}

.footer-main .container--logo svg {
  width: 100%;
  height: 85px;
  position: relative;
  top: -7px;
}

.nav--footer ul {
  display: flex;
  justify-content: center;
  gap: 32px;
}

.nav--footer a:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: transparent;
}

.nav--footer a:hover:after {
  background: var(--c-green);
}

.nav--footer a span {
  color: var(--c-white);
  text-transform: uppercase;
  font-weight: 300;
  font-size: 19px;
  letter-spacing: .5px;
}

@media screen and (max-width: 1366px) {
  .footer-main .container--logo {
    width: 136px;
    min-width: 0;
  }
}

@media screen and (max-width: 1024px) {
  .footer-main {
    padding-top: 48px;
    padding-bottom: 32px;
  }
}

@media screen and (max-width: 960px) {
  .footer-main {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-main .container--logo {
    width: 155px;
  }

  .nav--footer ul {
    flex-direction: column;
  }
}

@media screen and (max-width: 768px) {
  .footer-main {
    gap: 64px;
  }
}

@media screen and (max-width: 480px) {
  .footer-main {
    gap: 32px;
  }

  .footer-main .container--logo {
    width: 80px;
  }
}

@media screen and (max-width: 350px) {
  .footer-main {
    flex-direction: column-reverse;
    align-items: center;
  }

  .footer-main .container--logo {
    width: 120px;
    margin-top: 16px;
  }

  .nav--footer ul {
    justify-content: center;
  }

  .nav--footer ul li {
    text-align: center;
  }
}

.link--video {
  display: inline-block;
  position: relative;
}

.link--video:after {
  content: "";
  background: var(--c-gray);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: none;
  z-index: 2;
  mix-blend-mode: multiply;
  opacity: .5;
  transition: all ease .2s;
}

.link--video img {
  float: left;
}

.link--video:hover:after {
  opacity: .2;
}

.link--video svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 3;
  width: 10rem;
}

@media screen and (max-width: 768px) {
  .link--video svg {
    width: 6rem;
  }
}

@media screen and (max-width: 480px) {
  .link--video svg {
    width: 4.4rem;
  }
}

.link--video svg path {
  fill: var(--c-white);
  transition: all ease .2s;
}

.link--video:hover svg path {
  fill: var(--c-green);
}

/* STYLING VON ROLLLRA.DE */

/* responsive-tables.css */
table th { font-weight: bold; }
table td, table th { padding: 7px 5px; text-align: left; }

/* Mobile */
@media only screen and (max-width: 767px) {

	table.responsive { margin-bottom: 0; }

	.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 35%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }

	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable { margin-left: 35%; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }

	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }


}

/* custom styling in addition to responsive-tables.css / js */

:root {
  --table-c-border-1: #999;
  --table-c-border-2: #eee;
}

.style--table-1 {
  border-collapse: collapse;
  width: auto;
}

.style--table-1 * {
  font-size: .9rem;
}

/* replace borders for fixed height -> responsive script */

.style--table-1 thead tr + tr,
.style--table-1 tr.border-top,
.style--table-1 thead + tbody tr:first-child,
.style--table-1 tbody + tfoot tr:first-child,
.style--table-1 tfoot tr + tr {
  transform: scale(1); /* position relative hack */
  position: relative;
  box-shadow: 0 -1px 0 0 var(--table-c-border-1);
}

.style--table-1 thead th:nth-child(1),
.style--table-1 tbody th:nth-child(1),
.style--table-1 tfoot th:nth-child(1) {
  transform: scale(1); /* position relative hack */
}

.style--table-1 thead th:nth-child(1):after,
.style--table-1 tbody th:nth-child(1):after,
.style--table-1 tfoot th:nth-child(1):after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
  border-right: 1px solid var(--table-c-border-1);
}

.style--table-1 tbody tr:nth-child(even) td,
.style--table-1 tbody tr:nth-child(even) th {
  background-color: #f7f7f7;
}

.style--table-1 th {
  font-weight: 600;
  text-align: left;
}

.style--table-1 tbody th:nth-child(1) {
  background-color: #fff;
  font-weight: 400;
}

.style--table-1 td {
  font-weight: 300;
}

.style--table-1 thead th + th,
.style--table-1 td + td {
  border-left: 1px solid var(--table-c-border-2);
}

.style--table-1 th.center,
.style--table-1 td.center {
  text-align: center;
}

.style--table-1 .highlight {
  color: var(--c-green);
  font-weight: 400;
}

@media only screen and (max-width: 500px) {
  div.table-wrapper {
    margin-left: -1.6rem;
    margin-right: -1.6rem;
  }
}

/* END TABLES */

/* .content--description-html > div {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 1.25rem;
} */

.content--description-html > div > *:not(.style--table-1) {
  /* flex-basis: 100%; */
}

.content--description-html .container--gallery.is--center {
  display: flex;
  justify-content: space-between;
  gap: .5rem;
  margin-bottom: 1rem;
}

.content--description-html > div > .col-50 {
  flex-basis: calc(50% - 0.625rem);
  flex-grow: 1;
}

.content--description-html img {
  width: auto;
  max-width: 100%;
}

.content--description-html ul {
  margin: 1.5rem 0 1.8rem 0;
  list-style-type: none;
  padding-left: 1.2rem;
  max-width: 900px;
}

.content--description-html p,
.content--description-html strong,
.content--description-html span {
  margin: .5rem 0;
  font-size: var(--font-size-default);
  line-height: 1.35;
  font-weight: 400;
  letter-spacing: var(--font-spacing-default);
}

.content--description-html p strong,
.content--description-html strong {
  font-weight: 500;
}

.content--description-html a:link,
.content--description-html a strong,
.content--description-html a:visited strong,
.content--description-html a:visited,
.content--description-html strong a:visited {
  color: var(--c-green);
}

.content--description-html p,
.content--description-html strong,
.content--description-html span,
.content--description-html ul li,
.beschreibungINFO {
  font-size: var(--font-size-pds);
  letter-spacing: var(--font-spacing-default);
}

.content--description-html ul li {
  padding-left: 1rem;
  line-height: 1.3;
  position: relative;
}

.content--description-html ul li + li {
  margin-top: .5rem;
}

.content--description-html ul li:before {
  content: "-";
  position: absolute;
  left: 0;
  top: 0;
}

.content--description-html h2 {
  font-weight: 300;
  color: var(--zmm-gray-7);
  font-size: 1.8rem;
  line-height: 1.2;
  margin: 1.5625rem 0px .9375rem 0px;
  padding: 0px;
  width: auto;
  display: inline-block;
  width: 100%;
  letter-spacing: .5px;
}

.beschreibung,
.hinweise,
.lieferumfang  {
	padding: .2rem 1.5625rem 1.5625rem 1.5625rem;
}

.beschreibung h2 + h3 {
  margin-top: .5rem;
}

.beschreibung h2 + h3 {
  margin-top: .5rem;
}

.table--aussteller {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: 0 -1rem;
  max-width: 870px;
}

.table--aussteller > * {
  flex-basis: calc(25% - 1rem);
  margin: 0 .5rem 1rem .5rem;
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 840px) {
  .table--aussteller > * {
    flex-basis: calc(33.33% - 1rem);
  }
}

@media screen and (max-width: 650px) {
  .table--aussteller > * {
    flex-basis: calc(50% - 1rem);
  }
}

@media screen and (max-width: 400px) {
  .table--aussteller > * {
    flex-basis: calc(100% - 1rem);
  }
}

.table--aussteller img {
  float: left;
}

.table--aussteller p {
  display: block;
  width: 100%;
  background: #f7f7f7;
  padding: 6px 10px;
  clear: both;
  flex-grow: 1;
  margin: 0;
}

.beschreibungINFO {
	border-left: var(--c-green) 12px solid;
  padding: 1.5rem 1.5rem 1.5rem 1.5rem;
  -webkit-box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 5px 18px 0px rgba(0, 0, 0, 0.12);
}

.beschreibungINFO img {
  max-width: 100%;
}

.hinweise {
  display: inline-block;
  width: 100%;
}

.hinweise img {
	margin-right: 10px;
}

#masse {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}

#masse > h2 {
  flex-basis: 100%;
}

#masse > div {
  flex-basis: calc(50% - 16px);
}

@media screen and (max-width: 1160px) {
  #masse > div {
    flex-basis: 100%;
  }
}
